- generic [active] [ref=e1]:
  - banner "App Store Connect" [ref=e3]:
    - generic [ref=e4]:
      - heading [level=1] [ref=e6]
      - navigation "Global" [ref=e7]:
        - generic:
          - list
  - contentinfo [ref=e10]:
    - generic [ref=e11]:
      - list
      - list [ref=e12]:
        - listitem [ref=e13]: Copyright © 2026 Apple Inc. All rights reserved. |
        - listitem [ref=e14]:
          - link "Terms of Service" [ref=e15] [cursor=pointer]:
            - /url: /WebObjects/iTunesConnect.woa/wa/termsOfService
          - text: "|"
        - listitem [ref=e16]:
          - link "Privacy Policy" [ref=e17] [cursor=pointer]:
            - /url: https://www.apple.com/legal/privacy
          - text: "|"
        - listitem [ref=e18]:
          - link "Contact Us" [ref=e19] [cursor=pointer]:
            - /url: /contact-us